body .lhs	{width:230px;}
body .rhs	{left:230px;} /* no gap */

.indent3g {margin-left:40px;}

#bottomLegend
	{position:absolute; z-index:1004;
	transition:all 0.7s ease-in-out;}

#bottomLegendHandle
	{width:190px; height:30px; margin-left:150px; border-radius:3px 3px 0 0;}

#bottomLegendHandle h1
	{color:#bf0000; padding:5px 8px 5px 5px; background-position:right center; background-repeat:no-repeat; background-origin:content-box;}

body .embeddedBg	{background-color:#f4f4f4;}
